#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Feb 01 17:50:53 CET 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=Hysteria-Shaders-Universal-v1.2.1.zip
